{
  "APPNAME": "NEXVPN",
  "NoNetwork": "خطأ في الاتصال ، يرجى التحقق من اتصالك بالإنترنت",
  "CheckNetwork": "تحقق مرة اخرى",
  "Swipe": "انتقاد اليسار>",
  "SignUpText": "يرجى تسجيل الدخول إلى حسابك ، إذا لم يكن لديك حساب ، فقم بتسجيل الدخول",
  "SignUP": "إنشاء حساب",
  "SignIN": "تسجيل الدخول إلى الحساب",
  "Username": "اسم المستخدم",
  "Phone": "رقم التليفون",
  "Password": "كلمة المرور",
  "EmailOP": "البريد الإلكتروني (اختياري)",
  "EmailOPErr": "أدخل البريد الإلكتروني بشكل صحيح",
  "EmailUser": "البريد الإلكتروني أو اسم المستخدم",
  "EmailUserErr": "أدخل البريد الإلكتروني أو اسم المستخدم",
  "ForgotPassword": "هل نسيت كلمة السر؟",
  "SendPassword": "إرسال كلمة المرور",
  "SignupButtomText": "ليس لديك حساب؟ يسجل",
  "FullNameError": "أدخل اسمك الأول والأخير بشكل صحيح",
  "UsernameError": "أدخل اسم المستخدم الخاص بك بشكل صحيح",
  "PhoneError": "أدخل رقم الهاتف المحمول بشكل صحيح",
  "PasswordError": "من فضلك أدخل رقمك السري",
  "Loading": "تحميل ...",
  "Confirm": "يتأكد",
  "MainError": "تعذر إنشاء الاتصال بالخادم. أولاً ، تحقق من اتصالك بالإنترنت وحاول مرة أخرى",
  "FullName": "الاسم الكامل",
  "BuyPremium": "شراء قسط",
  "Disconnected": "انقطع الاتصال",
  "Connected": "متصل",
  "Location": "موقع",
  "SelectServer": "حدد الخادم",
  "NotFoundServer": "لا يوجد حاليا أي خادم نشط",
  "Country": "دولة",
  "City": "مدينة",
  "Region": "منطقة",
  "ISP": "مزود خدمة الإنترنت",
  "Menu": "قائمة طعام",
  "Active": "نشيط",
  "Inactive": "غير نشط",
  "Notification": "إشعار",
  "Copied": "نسخ",
  "SelectLanguage": "اختار اللغة",
  "LANG": "ar",
  "Profile": "حساب تعريفي",
  "Contactus": "يدعم",
  "Terms": "الأحكام والشروط",
  "Exit": "مخرج",
  "Whatsapp": "واتس اب",
  "Telegram": "Telegram",
  "Instagram": "الانستغرام",
  "Email": "بريد إلكتروني",
  "ID": "المعرف الرقمي",
  "Subscription": "الاشتراك",
  "Unlimited": "غير محدود",
  "Day": "يوم",
  "Hour": "ساعة",
  "Minutes": "دقائق",
  "EditAccount": "تحرير الحساب",
  "NewPassword": "كلمة المرور الجديدة",
  "ReNewPassword": "كرر كلمة المرور",
  "RePasswordError": "كلمات المرور غير متساوية",
  "PasswordLengthError": "أدخل 6 حروف على الأقل",
  "irt": "IRT",
  "usd": "$",
  "Continue": "يكمل",
  "Automode": "الوضع التلقائي",
  "NoServer": "لا يوجد خادم نشط في الوقت الحالي. يرجى المحاولة مرة أخرى في بضع دقائق",
  "WaitngSubscription": "لا يوجد خادم نشط حاليًا واشتراكك في انتظار التأكيد",
  "PremiumErr": "لم يتم تنشيط الاشتراك لحساب المستخدم الخاص بك. لاستخدام خدمات غير محدودة ، قم أولاً بشراء اشتراك",
  "PremiumErrIos": "لم يتم تنشيط الاشتراك لحساب المستخدم الخاص بك. لاستخدام خدمات غير محدودة ، قم أولاً بشراء اشتراك",
  "BuyDisabled": "حاليا، لا يمكن شراء اشتراك (اتصل بالدعم)",
  "NotfyConnectedVpn": "خدمة VPN متصلة",
  "Cancel": "يلغي",
  "Exittheapp": "اخرج من التطبيق",
  "Exittheapptxt": "هل تريد تسجيل الخروج من التطبيق؟",
  "Search": "يبحث",
  "ConsumeTraffic": "تستهلك حركة المرور",
  "From": "من",
  "PendingPaymnet": "تم تقديم دفعتك وهي في انتظار التأكيد. انتظر من فضلك. سيتم تفعيل اشتراكك بعد التأكيد",
  "UnpaidPayment": "تم إلغاء الدفع أو فشله. حاول مرة اخرى",
  "PaidPayment": "تم إتمام الدفع بنجاح وتم تفعيل الاشتراك لحسابك",
  "UnverfiyedPayment": "لم يتم تأكيد الدفع الخاص بك. يرجى محاولة عملية شراء الاشتراك مرة أخرى",
  "Pending": "قيد الانتظار",
  "PrivacyPolicy": "سياسة الخصوصية",
  "SelectLangErr": "الرجاء تحديد لغة التطبيق",
  "OtherPlatforms": "منصات أخرى",
  "DisconnectAnotherVpnError": "الرجاء قطع اتصال الشبكات الافتراضية الخاصة الأخرى وحاول مرة أخرى",
  "GoToSettings": "اذهب للاعدادات",
  "TestedAlert": "تم تفعيل {#} دقيقة من وقت الاختبار لجهازك",
  "SelectErr": "الرجاء تحديد أحد الخيارات",
  "StoreErr": "المتجر غير متوفر. حاول مرة اخرى",
  "VersionText": "يرجى تحديث الإصدار الجديد من التطبيق للحصول على أداء أفضل",
  "PaySubTextHead": "عن طريق شراء الاشتراك :",
  "PaySubText1": "الوصول إلى خوادم عالية السرعة",
  "PaySubText2": "بدون انقطاع من افضل مراكز البيانات",
  "PaySubText3": "أمان عالي جدًا بدون حفظ السجلات",
  "CountryBlocked": "خدمة NEXVPN غير متوفرة في منطقتك",
  "DeleteAccount": "حذف الحساب",
  "UpdateNow": "تحديث الان",
  "UpdateText": "يرجى التحديث إلى الإصدار الجديد",
  "EditAccountMainErr": "أدخل العناصر التي تريد تغييرها",
  "VerifyEmailText": "يرجى تأكيد بريدك الإلكتروني (إرسال رابط التأكيد)",
  "WaitFiveMinEL": "انتظر 5 دقائق لإعادة إرسال رابط التأكيد عبر البريد الإلكتروني",
  "ManageAccount": "إدارة الحساب",
  "Guide": "مرشد",
  "InternalServer": "خادم داخلي",
  "Core1": "Core 1",
  "Core2": "Core 2",
  "FreeServer": "خادم مجاني",
  "TestServer": "خادم الاختبار",
  "VipServer": "خادم VIP",
  "Updating": "تحديث ...",
  "OnTimePaymentInfo": "جميع الدفعات تتم مرة واحدة ولا يتم تجديد الاشتراك الشهري تلقائيًا",
  "OnTimePaymentFreeInfo": "يمكن استخدام الخوادم المجانية دون شراء الخدمات إذا كانت متوفرة",
  "NoInternetErr": "الجهاز غير متصل بالإنترنت. يرجى التحقق من الاتصال بالإنترنت",
  "AppNotFound": "لم يتم العثور على التطبيق"
}